/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* montserrat-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 300;
  src: url("../../fonts/montserrat-v25-latin-300.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src: url("../../fonts/montserrat-v25-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  src: url("../../fonts/montserrat-v25-latin-600.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  src: url("../../fonts/montserrat-v25-latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
html, body {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  background-color: #FF7F20;
}

body.login {
  position: relative;
}
body.login::after {
  z-index: 1;
  content: "";
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 80vh;
  height: 80vh;
  background-image: url("../../images/Mitchell-Digital-Logo-Waterwark.svg");
  background-repeat: no-repeat;
  background-size: contain;
}

#login {
  position: relative;
  z-index: 10;
}
#login h1 {
  display: none;
}
#login form {
  margin: 0 auto 50px;
  padding: 30px 25px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
#login form .input {
  padding: 10px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  font-size: 14px;
  line-height: 1;
}
#login form .input:focus, #login form .input:hover {
  border-color: #020586;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#login form p.submit {
  float: none;
  display: block;
  width: 100%;
}
#login form p.forgetmenot {
  display: none;
}
#login form p.submit {
  margin-top: 15px;
  text-align: center;
  position: relative;
}
#login form .button-primary {
  text-align: center;
  margin: 0 auto;
  display: inline-block;
  padding: 15px 10px;
  width: 100%;
  height: auto;
  line-height: 1.3;
  float: none;
  background-color: #020586;
  box-shadow: none;
  border: none;
  color: #FFF;
  text-shadow: none;
  font-weight: 500;
  font-size: 16px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#login form .button-primary:hover {
  background-color: #010354;
}
#login a {
  color: #FFF;
  font-size: 0.85rem;
}

.login #backtoblog, .login #nav {
  text-align: center;
}
.login #backtoblog a, .login #nav a {
  color: #FFF;
  opacity: 0.7;
  font-size: 0.85rem;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.login #backtoblog a:hover, .login #nav a:hover {
  color: #FFF;
  opacity: 1;
}

.login .button.wp-hide-pw .dashicons {
  color: #020586;
}

.login #backtoblog {
  margin-top: 30px;
}

.privacy-policy-page-link {
  display: none;
}

.language-switcher {
  display: none;
}
